export const USER_LOADING = "USER_LOADING";
export const USER_LIST_SUCCESS = "USER_LIST_SUCCESS";
export const USER_LIST_ERROR = "USER_LIST_ERROR";

export const USER_NAME_LOADING = "USER_NAME_LOADING";
export const USER_NAME_SUCCESS = "USER_NAME_SUCCESS";
export const USER_NAME_ERROR = "USER_NAME_ERROR";


export const USER_NUMBER_LOADING = "USER_NUMBER_LOADING";
export const USER_NUMBER_SUCCESS = "USER_NUMBER_SUCCESS";
export const USER_NUMBER_ERROR   = "USER_NUMBER_ERROR";

export const USER_REGISTER_LOADING = "USER_REGISTER_LOADING";
export const USER_REGISTER_SUCCESS = "USER_REGISTER_SUCCESS";
export const USER_REGISTER_ERROR   = "USER_REGISTER_ERROR";

export const USER_BANK_LOADING = "USER_BANK_LOADING";
export const USER_BANK_SUCCESS = "USER_BANK_SUCCESS";
export const USER_BANK_ERROR   = "USER_BANK_ERROR";

export const USER_DOCUMENT_LOADING = "USER_DOCUMENTS_LOADING";
export const USER_DOCUMENT_SUCCESS = "USER_DOCUMENTS_SUCCESS";
export const USER_DOCUMENT_ERROR   = "USER_DOCUMENTS_ERROR";

export const USER_ERROR = "USER_ERROR";
export const USER_DELETE_LOADING = "USER_DELETE_LOADING";
export const USER_UPDATE_SUCCESS = "USER_UPDATE_SUCCESS";
export const USER_STATUS_UPDATE_SUCCESS = "USER_STATUS_UPDATE_SUCCESS";
export const USER_DELETE_SUCCESS = "USER_DELETE_SUCCESS";
export const USER_DELETE_ERROR = "USER_DELETE_ERROR";

export const PASSWORD_RESET = "PASSWORD_RESET";

export const USER_LOGOUT = "USER_LOGOUT";
export const SAVE_NUMBER_LOADING = "SAVE_NUMBER_LOADING";


export const USER_SIGNIN_LOADING = "USER_SIGNIN_LOADING";
export const USER_SIGNIN_SUCCESS = "USER_SIGNIN_SUCCESS";
export const USER_SIGNIN_ERROR = "USER_SIGNIN_ERROR";